import React from 'react';
import Svg,{ G, Path,Ellipse,Circle} from 'react-native-svg';

export default class ProfileInfoIcon extends React.Component {
    render() {
        return (
            <Svg height="20" width="20" viewBox="0 0 64 64">
                <Path fill='#b7c4cb' d="M63.2,60c-3,4.2-18.6,5-31.2,5c-12.6,0-28.3-0.9-31.2-5c-0.8-1.1-1-2.5-0.5-3.7c2.9-7.4,7.8-9.1,11.7-9.8
				c3.3-0.6,6.5-1.8,8-2.5c0-0.4,0-3.4,0-5.3c-3.7-4.4-6-10.3-6-15.6c0-12.1,6-22,18-22c12,0,18,9.8,18,22c0,5.3-2.3,11.3-6.1,15.7
				c0,0.7,0.1,1.8,0.1,5.3c1.5,0.8,4.7,2,8,2.5c3.9,0.7,8.8,2.4,11.7,9.8C64.2,57.5,64,58.8,63.2,60L63.2,60z M46,23
				c0-9.9-4.7-18-14-18c-9.3,0-14,8.1-14,18c0,8.2,6.3,18,14,18C39.8,41,46,31.1,46,23L46,23z M51.3,50.4c-3.6-0.6-7.3-1.9-9.2-3
				l-2-1c0,0,0-2.5-0.1-4.1C37.6,44,34.9,45,32,45c-2.9,0-5.6-1-8-2.7c0,1.6-0.1,4.1-0.1,4.1l-2,1c-2,1-5.7,2.3-9.2,2.9
				c-3,0.5-6.4,1.5-8.6,7.3C4.2,57.8,7.6,61,32,61c24.4,0,27.7-3.2,27.9-3.4C57.6,51.9,54.2,50.9,51.3,50.4L51.3,50.4z"/>
            </Svg>
        );
    }
}